@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensansregular-webfont.eot');
  src: url('../fonts/opensansregular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensansregular-webfont.woff2') format('woff2'),
       url('../fonts/opensansregular-webfont.woff') format('woff'),
       url('../fonts/opensansregular-webfont.ttf') format('truetype'),
       url('../fonts/opensansregular-webfont.svg#opensansregularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
       url('../fonts/opensans-bold-webfont.woff') format('woff'),
       url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-light-webfont.woff2') format('woff2'),
       url('../fonts/opensans-light-webfont.woff') format('woff'),
       url('../fonts/opensans-light-webfont.ttf') format('truetype'),
       url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-semibold-webfont.eot');
  src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
       url('../fonts/opensans-semibold-webfont.woff') format('woff'),
       url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: 500;
  font-style: normal;
}
